uuid:
  -
    value: 737f0f3b-72da-4f3b-98c2-12ab4391b8f7
langcode:
  -
    value: en
type:
  -
    target_id: map
    target_type: paragraphs_type
    target_uuid: 7263525e-9526-4802-8482-9632dc6220d1
status:
  -
    value: true
created:
  -
    value: '2019-10-21T11:56:13+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '45'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_map
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_destination_region:
  -
    target_type: taxonomy_term
    target_uuid: 155c1dd9-0cc3-4f65-9204-2dedd12d2050
field_latitude:
  -
    value: '35.3220114'
field_longitude:
  -
    value: '25.1000513'
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.regions_destinations.155c1dd9-0cc3-4f65-9204-2dedd12d2050
